@charset "utf-8";
:root {
--main-color:#ff9000;
--text-color-for-main-bg:#000
}
html {
	overflow-x:hidden;
	padding:0;
	margin:0
}
body {
	font-family:Jost, Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:1.37;
	letter-spacing:0;
	font-weight:400;
	color:#000;
	word-break:break-word
}
.fn__svg {
	fill:currentcolor;
	width:18px;
	height:18px
}
h1, h2, h3, h4, h5, h6 {
	line-height:1.2;
	font-weight:600;
	font-family:Jost;
	color:#0e090d
}
h1>a, h2>a, h3>a, h4>a, h5>a, h6>a {
	color:#0e090d
}
h1>a:hover, h2>a:hover, h3>a:hover, h4>a:hover, h5>a:hover, h6>a:hover {
	color:var(--main-color)
}
input {
	font-family:Jost
}
p {
	letter-spacing:0
}
a:focus {
	outline:thin dotted
}
@media(max-width:1200px) {
body {
overflow-x:hidden
}
}
@media(max-width:1040px) {
.container {
padding:0 20px
}
}
@media(max-width:480px) {
.container {
padding:0 10px
}
}
.row, [class^=fn_cs_] {
width:100%;
float:left;
clear:both
}
.rewall_fn_wrapper_all, .rewall_fn_wrapper_all *, .rewall_fn_wrapper_all :after, .rewall_fn_wrapper_all :before {
	box-sizing:border-box
}
.rewall_fn_wrapper_all {
	width:100%;
	float:left;
	clear:both;
	min-height:100vh;
	position:relative;
	overflow:hidden
}
.rewall_fn_wrapper_all:after {
	clear:both;
	display:table;
	content:''
}
.rewall_fn_wrapper {
	width:100%;
	float:left;
	clear:both
}
.rewall_fn_color_scheme {
	position:fixed;
	right:0;
	top:0;
	z-index:999
}
.rewall_fn_color_scheme .closer {
	color:#fff;
	outline:2px solid #333;
	width:20px;
	height:20px;
	position:absolute;
	right:10px;
	top:10px;
	text-decoration:none
}
.rewall_fn_color_scheme .closer .fn__svg {
	width:10px;
	height:10px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-5px 0 0 -5px
}
.rewall_fn_color_scheme .opener {
	display:block;
	width:40px;
	height:40px;
	text-decoration:none;
	background-color:var(--main-color);
	color:var(--text-color-for-main-bg);
	position:relative
}
.rewall_fn_color_scheme .opener .fn__svg {
	width:24px;
	height:24px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-12px 0 0 -12px
}
.rewall_fn_color_scheme.opened .color_box {
	transform:translateX(0)
}
.rewall_fn_color_scheme .color_box {
	position:absolute;
	right:0;
	top:0;
	padding:20px;
	background-color:#000;
	width:385px;
	max-width:100vw;
	transform:translateX(100%);
transition:transform .5s ease
}
.rewall_fn_color_scheme ul {
	margin:0;
	padding:0;
	list-style-type:none
}
.rewall_fn_color_scheme h5 {
	color:#fff
}
.rewall_fn_color_scheme li ul {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	margin-left:-5px
}
.rewall_fn_color_scheme li li {
	margin:0 0 5px 5px
}
.rewall_fn_color_scheme li a {
	position:relative;
	width:30px;
	height:20px;
	display:block;
	text-decoration:none;
	outline:1px solid transparent
}
.rewall_fn_color_scheme li a[data-color="#"] {
	cursor:not-allowed
}
.rewall_fn_color_scheme li a.active, .rewall_fn_color_scheme li a:focus {
	outline:1px solid #eee
}
.rewall_fn_color_scheme .item {
	margin-bottom:20px
}
.rewall_fn_color_scheme .item.disabled {
	display:none
}
.rewall_fn_color_scheme .my__nav {
	bottom:-50px;
	right:0
}
.rewall_fn_color_scheme .info {
	float:right;
	color:#fff;
	display:flex;
	width:fit-content;
	font-size:14px;
	align-items:center
}
.rewall_fn_color_scheme .separator {
	margin:0 5px
}
.rewall_fn_color_scheme .item {
	display:block;
	-webkit-animation:tab_animation 1s ease;
	-moz-animation:tab_animation 1s ease
}
@-webkit-keyframes tab_animation {
0% {
opacity:0;
transform:rotateY(20deg) rotateZ(-3deg)
}
100% {
opacity:1;
transform:rotateY(0) rotateZ(0)
}
}
@-moz-keyframes tab_animation {
0% {
opacity:0;
transform:rotateY(20deg) rotateZ(-3deg)
}
100% {
opacity:1;
transform:rotateY(0) rotateZ(0)
}
}
@media(max-width:1100px) {
.rewall_fn_color_scheme {
top:100px
}
}
.sidebar-closed .rewall_fn_sidebar {
	transform:translateX(-100%)
}
.sidebar-closed .rewall_fn_sidebar .nav__button {
	margin-left:0
}
.sidebar-closed .rewall_fn_sidebar .nav__button .fn__svg {
	transform:rotate(0)
}
.rewall_fn_sidebar {
	width:380px;
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	z-index:20;
	background-color:#fff;
	padding:110px 0;
transition:transform .5s ease
}
.rewall_fn_sidebar .sidebar_in {
	min-width:340px;
	max-width:65%;
	width:65%;
	margin:0 auto;
	padding:0 20px;
	overflow:hidden;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
	min-height:100%
}
.rewall_fn_sidebar .nav_line {
	top:0;
	bottom:0;
	position:absolute;
	right:0;
	width:4px;
	overflow:hidden;
	cursor:e-resize;
	-webkit-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.rewall_fn_sidebar .nav_line:after {
	content:'';
	position:absolute;
	top:60px;
	left:0;
	right:0;
	bottom:0;
	background-color:#000
}
.rewall_fn_sidebar .nav__button {
	position:absolute;
	left:100%;
	margin-left:-20px;
	width:40px;
	height:40px;
	cursor:pointer;
	display:block;
	top:0;
	background-color:#000;
	color:#fff;
	z-index:5;
	line-height:40px;
	font-size:16px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis
}
.rewall_fn_sidebar .nav__button .width_indicator {
	opacity:0;
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	left:0;
	text-align:center
}
.sidebar-resize {
	cursor:e-resize
}
.sidebar-resize .rewall_fn_sidebar .nav__button {
	width:80px;
	margin-left:-40px
}
.sidebar-resize .rewall_fn_sidebar .nav__button .icon {
	opacity:0
}
.sidebar-resize .rewall_fn_sidebar .nav__button .width_indicator {
	opacity:1
}
.rewall_fn_sidebar .nav__button .fn__svg {
	width:16px;
	height:16px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-8px 0 0 -8px;
	transform:rotate(180deg)
}
.rewall_fn_sidebar .logo a {
	display:block
}
.rewall_fn_sidebar .logo img {
	display:block;
	margin:0 auto
}
.rewall_fn_sidebar .navigation {
	margin:45px 0
}
.rewall_fn_sidebar .navigation ul {
	margin:0;
	padding:0;
	list-style-type:none
}
.rewall_fn_sidebar .navigation li {
	margin:0;
	padding:0;
	margin-bottom:3px
}
.rewall_fn_sidebar .navigation a {
	display:block;
	text-decoration:none;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size:18px;
	font-weight:600;
	letter-spacing:0;
	text-align:center;
	line-height:45px;
	text-transform:uppercase;
	color:#000
}
.rewall_fn_sidebar .navigation .current a {
	background-color:var(--main-color);
	color:var(--text-color-for-main-bg)
}
.rewall_fn_sidebar .copyright {
	padding-top:45px;
	position:relative
}
.rewall_fn_sidebar .copyright:after {
	left:-50px;
	top:0;
	right:-50px;
	position:absolute;
	content:'';
	height:4px;
	background-color:#000
}
.rewall_fn_sidebar .social {
	margin-bottom:10px
}
.rewall_fn_sidebar .social ul {
	display:flex;
	margin:0;
	padding:0;
	flex-wrap:wrap;
	margin-left:-10px;
	justify-content:center
}
.rewall_fn_sidebar .social li {
	display:block;
	margin:0;
	padding:0;
	padding-left:10px;
	margin-bottom:10px
}
.rewall_fn_sidebar .social a {
	display:block;
	width:45px;
	height:45px;
	border:2px solid #000;
	color:#0e090d;
	text-decoration:none;
	position:relative
}
.rewall_fn_sidebar .social a:hover {
	border-color:var(--main-color);
	color:var(--main-color)
}
.rewall_fn_sidebar .social .fn__svg {
	width:18px;
	height:18px;
	top:50%;
	left:50%;
	margin:-9px 0 0 -9px;
	position:absolute;
	display:block
}
.rewall_fn_sidebar .desc p {
	text-align:center;
	font-size:18px;
	font-weight:500;
	padding-bottom:4px
}
.rewall_fn_sidebar .desc a {
	color:#000;
	text-decoration:none;
	border-bottom:2px solid transparent
}
.rewall_fn_sidebar .desc a:hover {
	border-color:#000
}
.sidebar-closed .rewall_fn_content {
	padding-left:0!important
}
.sidebar-resize .rewall_fn_content {
	transition:none
}
.rewall_fn_content {
	width:100%;
	float:left;
	clear:both;
	position:relative;
transition:padding .5s ease;
	padding-left:380px
}
.fn__link {
	color:#000;
	position:relative;
	text-decoration:none;
	background-image:linear-gradient(var(--main-color), var(--main-color));
	background-position:0 91%;
	background-repeat:no-repeat;
	background-size:100% 2px;
transition:background-size .5s
}
.fn__link:hover {
	color:#000;
	background-size:0 2px;
	background-position:100% 91%
}
.fn__page {
	width:100%;
	float:left;
	clear:both;
	overflow:hidden;
	min-height:100vh
}
section {
	width:100%;
	float:left;
	clear:both
}
.fn__next_section {
	width:100%;
	float:left;
	clear:both;
	height:40px;
	position:relative
}
.fn__next_section .fn__svg {
	width:16px;
	height:16px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-8px 0 0 -8px;
	transform:rotate(90deg);
transition:all .3s ease
}
.fn__next_section.reverse .fn__svg {
	transform:rotate(-90deg)
}
.fn__next_section:after {
	width:20px;
	background-color:#fff;
	right:40px;
	content:'';
	top:50%;
	margin-top:-20px;
	height:40px;
	position:absolute;
	z-index:5
}
.fn__next_section a {
	position:absolute;
	right:0;
	width:40px;
	height:40px;
	cursor:pointer;
	display:block;
	top:50%;
	margin-top:-20px;
	background-color:#000;
	color:#fff;
	z-index:5
}
.fn__next_section a:hover .fn__tooltip {
	transform:translateY(-50%);
	opacity:1;
	visibility:visible
}
.fn__next_section .fn__tooltip {
	position:absolute;
	right:100%;
	background-color:#fff;
	border:2px solid #000;
	padding:14px 20px;
	color:#000;
	display:block;
	width:auto;
	z-index:5;
	margin-right:20px;
	min-width:240px;
	top:50%;
	transform:translateY(0);
	outline:20px solid #fff;
	opacity:0;
	visibility:hidden;
transition:all .3s ease
}
.fn__next_section .container {
	position:relative;
	z-index:1;
	height:40px
}
.fn__next_section .container span {
	display:block;
	height:4px;
	position:relative;
	top:50%;
	margin-top:-2px
}
.fn__next_section .container span:after {
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:700%;
	bottom:0;
	background-color:#000
}
.about {
	padding:200px 0 182px
}
.fn_cs_about_modern {
	width:100%;
	float:left;
	clear:both
}
.fn_cs_about_modern .row {
	display:flex;
	flex-direction:row;
	align-items:center
}
.fn_cs_about_modern .right_part {
	width:50%
}
.fn_cs_about_modern .left_part {
	width:50%;
	padding-right:90px
}
.fn_cs_about_modern .left_in {
	width:100%;
	position:relative
}
.fn_cs_about_modern .abs_img {
	position:absolute;
	top:30px;
	left:30px;
	right:30px;
	bottom:30px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center
}
.fn_cs_about_modern .img_holder {
	z-index:10;
	padding:30px;
	width:100%
}
.fn_cs_about_modern .left_part img {
	opacity:0;
	min-width:100%
}
.fn_cs_about_modern .border {
	border:10px solid #000;
	padding:20px;
	z-index:2
}
.fn_cs_about_modern .dots {
	background-color:var(--main-color);
	padding:0;
	top:80px!important;
	bottom:80px!important;
	left:-20px!important;
	right:-20px!important;
	z-index:1
}
.main_title :last-child {
	margin-bottom:0
}
.main_title.center {
	text-align:center
}
.main_title.center h3:after {
	left:50%;
	margin-left:-100px
}
.main_title h3 {
	margin:0;
	padding:0;
	font-size:72px;
	font-weight:600;
	line-height:1;
	padding-bottom:29px;
	position:relative;
	text-transform:uppercase;
	left:-5px
}
.main_title h3:after {
	content:'';
	position:absolute;
	bottom:0;
	left:5px;
	width:200px;
	height:10px;
	background-color:#000
}
.main_title h3 {
	margin-bottom:43px
}
.main_title p {
	margin:0;
	padding:0;
	margin-bottom:43px
}
.main_title p a {
	color:#000;
	text-decoration:none
}
.main_title p a:hover {
	color:var(--main-color)
}
.fn_cs_info_items ul {
	margin:0;
	padding:0;
	list-style-type:none;
	display:flex;
	flex-direction:row;
	justify-content:center;
	flex-wrap:wrap;
	margin-left:-30px
}
.fn_cs_info_items li {
	border:4px solid #ff9000;
	background-color:#f2f2f2;
	padding:7px 26px;
	line-height:1.6;
	margin:0 0 30px 30px;
	font-size:30px;
	text-align:center
}
.fn_cs_info_items span {
	font-weight:600
}
.fn_cs_info_items a {
	color:#000;
	text-decoration:none
}
.fn_cs_info_items a:hover {
	color:var(--main-color)
}
.fn_cs_cv_btn {
	padding:130px 0;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:-o-flex;
	display:flex;
	position:relative
}
.fn_cs_cv_btn .container {
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:-o-flex;
	display:flex;
	justify-content:center
}
.fn_cs_cv_btn .line {
	width:2px;
	height:100px;
	display:block;
	position:absolute;
	background-color:#000;
	left:50%;
	margin-left:-1px;
transition:all .5s ease
}
.fn_cs_cv_btn .line:after, .fn_cs_cv_btn .line:before {
	content:'';
	position:absolute;
	width:2px;
	height:60px;
	bottom:0;
	background-color:inherit
}
.fn_cs_cv_btn .line:after {
	right:100%;
	margin-right:10px
}
.fn_cs_cv_btn .line:before {
	left:100%;
	margin-left:10px
}
.fn_cs_cv_btn .line.top {
	top:0
}
.fn_cs_cv_btn .line.bottom {
	bottom:0
}
.fn_cs_cv_btn .line.bottom:after, .fn_cs_cv_btn .line.bottom:before {
	bottom:auto;
	top:0
}
.fn_cs_cv_btn .line.top_hover {
	top:0;
	transform:translateY(-50%);
	opacity:0;
	visibility:hidden
}
.fn_cs_cv_btn .line.bottom_hover {
	bottom:0;
	transform:translateY(50%);
	opacity:0;
	visibility:hidden
}
.fn_cs_cv_btn .line.bottom_hover, .fn_cs_cv_btn .line.bottom_hover:after, .fn_cs_cv_btn .line.bottom_hover:before, .fn_cs_cv_btn .line.top_hover, .fn_cs_cv_btn .line.top_hover:after, .fn_cs_cv_btn .line.top_hover:before {
	background-color:var(--main-color)
}
.fn_cs_cv_btn .line.bottom_hover:after, .fn_cs_cv_btn .line.bottom_hover:before {
	bottom:auto;
	top:0
}
.fn_cs_cv_btn a {
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	max-width:100%;
	width:340px;
	height:220px;
	background-color:var(--main-color);
	text-decoration:none;
	font-size:18px;
	color:var(--text-color-for-main-bg);
	font-weight:600;
	text-transform:uppercase
}
.fn_cs_cv_btn .icon {
	position:relative;
	padding-top:10px
}
.fn_cs_cv_btn .fn__svg {
	width:58px;
	height:58px;
	display:block;
	margin-bottom:14px
}
.fn_cs_cv_btn .fn__svg.arrow {
	position:absolute;
	left:50%;
	margin-left:-29px;
	top:8px;
	will-change:transform
}
.fn_cs_cv_btn a:hover .fn__svg.arrow {
	-webkit-animation:down_animation 1s ease infinite alternate;
	-moz-animation:down_animation 1s ease infinite alternate;
	animation:down_animation 1s ease infinite alternate;
	transform:translateY(0)
}
.fn_cs_cv_btn.hovered .line.bottom_hover, .fn_cs_cv_btn.hovered .line.top_hover {
	transform:translateY(0);
	opacity:1;
	visibility:visible
}
.fn_cs_cv_btn.hovered .line.bottom {
	transform:translateY(50%);
	opacity:0;
	visibility:hidden
}
.fn_cs_cv_btn.hovered .line.top {
	transform:translateY(-50%);
	opacity:0;
	visibility:hidden
}
@-webkit-keyframes down_animation {
100% {
transform:translateY(-10px)
}
0% {
transform:translateY(0)
}
}
@-moz-keyframes down_animation {
100% {
transform:translateY(-10px)
}
0% {
transform:translateY(0)
}
}
.fn_cs_tabs .tab_header {
	margin-bottom:30px
}
.fn_cs_tabs .tab_header ul {
	margin:0;
	padding:0;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:-o-flex;
	display:flex;
	-webkit-flex-direction:row;
	-moz-flex-direction:row;
	-ms-flex-direction:row;
	-o-flex-direction:row;
	flex-direction:row;
	flex-wrap:wrap;
	margin-left:-82px;
	list-style-type:none;
	justify-content:center
}
.fn_cs_tabs .tab_header li {
	margin:0;
	padding:0;
	padding-left:82px;
	margin-bottom:10px;
	position:relative
}
.fn_cs_tabs .tab_header a {
	text-decoration:none;
	display:inline-block;
	color:#000;
	font-weight:600;
	font-size:24px;
	border-bottom:4px solid transparent;
	text-transform:uppercase;
	line-height:30px;
	padding-top:4px
}
.fn_cs_tabs .tab_header .active a {
	border-bottom-color:var(--main-color)
}
.fn_cs_tabs .tab_header li:after {
	content:'';
	width:2px;
	height:38px;
	left:40px;
	background-color:#000;
	position:absolute;
	bottom:0
}
.fn_cs_tabs .tab_header li:first-child:after {
	content:none
}
.fn_cs_tabs .tab_item {
	display:none
}
.fn_cs_tabs .tab_item.active {
	display:block;
	-webkit-animation:tab_animation 1s ease;
	-moz-animation:tab_animation 1s ease
}
@-webkit-keyframes tab_animation {
0% {
opacity:0;
transform:rotateY(20deg) rotateZ(-3deg)
}
100% {
opacity:1;
transform:rotateY(0) rotateZ(0)
}
}
@-moz-keyframes tab_animation {
0% {
opacity:0;
transform:rotateY(20deg) rotateZ(-3deg)
}
100% {
opacity:1;
transform:rotateY(0) rotateZ(0)
}
}
.fn_cs_boxed_list ul {
	list-style-type:none;
	margin:0;
	padding:0
}
.fn_cs_boxed_list li {
	margin:0;
	padding:0;
	width:100%;
	float:left;
	clear:both;
	margin-bottom:20px
}
.fn_cs_boxed_list li:last-child {
	margin-bottom:0
}
.fn_cs_boxed_list .item {
	width:100%;
	float:left;
	clear:both;
	background-color:#f2f2f2;
	position:relative;
	padding:52px 50px 53px
}
.fn_cs_boxed_list .item:after {
	content:'';
	position:absolute;
	left:50px;
	left:50%;
	right:50px;
	right:50%;
	height:4px;
	background-color:#000;
	bottom:0;
transition:all .5s 1s ease
}
.fn_cs_boxed_list .done .item:after {
	left:50px;
	right:50px
}
.fn_cs_boxed_list .item_top {
	display:flex;
	margin-bottom:6px
}
.fn_cs_boxed_list .item_top h5 {
	margin:0;
	padding:0;
	font-size:18px;
	text-transform:uppercase;
	font-weight:600;
	line-height:30px
}
.fn_cs_boxed_list .item_top span {
	display:block;
	margin:0;
	padding:0;
	font-size:18px;
	line-height:30px;
	margin-left:20px
}
.fn_cs_boxed_list h3 {
	margin:0;
	padding:0;
	font-weight:600;
	margin-bottom:17px
}
.fn_cs_boxed_list p a {
	text-decoration:none;
	position:relative;
	z-index:2;
	color:#000;
	font-weight:600
}
.fn_cs_boxed_list.modern li {
	padding-top:20px;
	margin-bottom:50px
}
.fn_cs_boxed_list.modern li:nth-of-type(2n+1) {
padding-right:140px
}
.fn_cs_boxed_list.modern li:nth-of-type(2n) {
padding-left:140px
}
.fn_cs_boxed_list .badge {
	position:absolute;
	right:20px;
	top:-20px;
	padding:15px 30px 16px;
	background-color:var(--main-color)
}
.fn_cs_boxed_list .badge * {
	margin-bottom:0;
	color:var(--text-color-for-main-bg)
}
.fn_cs_boxed_list .badge p {
	font-weight:500;
	font-size:16px;
	text-transform:uppercase;
	margin-bottom:1px
}
.fn_cs_boxed_list .badge h5 {
	font-weight:700;
	font-size:22px
}
.fn_cs_progress_bar {
	margin-bottom:34px
}
.fn_cs_progress_bar .progress_item {
	width:100%;
	float:left;
	clear:both;
	margin-bottom:20px;
	border:4px solid #000;
	padding:10px
}
.fn_cs_progress_bar .progress_item:last-child {
	margin-bottom:0
}
.fn_cs_progress_bar .progress_percent {
	position:absolute;
	z-index:2;
	padding:0 15px;
	line-height:52px;
	font-size:22px;
	font-weight:600;
	display:block;
	top:0;
	bottom:0;
	right:100%;
	color:var(--text-color-for-main-bg);
	transition:all 3s cubic-bezier(.165, .84, .44, 1)
}
.fn_cs_progress_bar .progress_title {
	margin:0;
	font-size:22px;
	font-weight:600;
	padding:0 15px;
	position:relative;
	z-index:2;
	line-height:52px;
	color:var(--text-color-for-main-bg)
}
.fn_cs_progress_bar .item_in {
	width:100%;
	position:relative;
	background-color:#fff;
	overflow:hidden
}
.fn_cs_progress_bar .progress_bg {
	width:0;
	position:absolute;
	z-index:1;
	top:0;
	left:0;
	bottom:0
}
.fn_cs_progress_bar .progress_bg:after {
	content:'';
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	background-color:var(--main-color)
}
.fn_cs_progress_bar .open .progress_bg:after {
	width:100%;
	-webkit-animation:progress_animation 3s cubic-bezier(.165, .84, .44, 1);
	-moz-animation:progress_animation 3s cubic-bezier(.165, .84, .44, 1);
	animation:progress_animation 3s cubic-bezier(.165, .84, .44, 1)
}
@-webkit-keyframes progress_animation {
0% {
width:0%
}
100% {
width:100%
}
}
@-moz-keyframes progress_animation {
0% {
width:0%
}
100% {
width:100%
}
}
@keyframes progress_animation {
0% {
width:0%
}
100% {
width:100%
}
}
.fn_cs_desc {
	text-align:center
}
.biography {
	padding:171px 0 182px
}
.biography .main_title {
	margin-bottom:52px
}
.biography .fn_cs_info_items {
	margin-bottom:90px
}
.biography .fn_cs_cv_btn {
	margin-bottom:100px
}
.main_button {
	display:flex;
	justify-content:center
}
.main_button a {
	display:block;
	text-decoration:none;
	font-size:18px;
	font-weight:600;
	color:var(--text-color-for-main-bg);
	background-color:var(--main-color);
	padding:20px 40px;
	text-transform:uppercase;
	line-height:26px;
	border:2px solid var(--main-color)
}
.main_button a:hover {
	background-color:transparent;
	border-color:var(--main-color);
	color:var(--main-color)
}
.portfolio {
	padding:171px 0 84px
}
.portfolio .main_title {
	margin-bottom:100px
}
.portfolio_list ul {
	list-style-type:none;
	margin:0;
	padding:0;
	margin-left:-60px
}
.portfolio_list li {
	margin:0;
	padding:0;
	width:50%;
	padding-left:60px;
	margin-bottom:95px
}
.portfolio_list .item {
	display:flex;
	flex-direction:column
}
.portfolio_list li:nth-of-type(2n) .item {
flex-direction:column-reverse
}
.portfolio_list li:nth-of-type(2n) .title_holder {
margin-bottom:0;
margin-top:34px
}
.portfolio_list .img_holder img {
	opacity:0;
	min-width:100%
}
.portfolio_list .img_holder a {
	z-index:10;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0
}
.portfolio_list .img_holder {
	width:100%;
	position:relative;
	overflow:hidden
}
.portfolio_list .abs_img {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	transition:all 1s ease;
	transform:scale(1.2)
}
.portfolio_list .img_holder:hover .abs_img {
	transform:scale(1)
}
.portfolio_list .title_holder {
	text-align:center
}
.portfolio_list .title_holder h3 {
	margin:0;
	padding:0;
	margin-bottom:8px
}
.portfolio_list .title_holder h3 a {
	text-decoration:none;
	font-weight:600;
	color:#000;
	position:relative
}
.portfolio_list .title_holder p {
	margin:0;
	padding:0;
	font-size:18px
}
.portfolio_list .title_holder {
	margin-bottom:33px
}
.service {
	padding:171px 0 132px
}
.service .main_title {
	margin-bottom:63px
}
.fn_cs_partners {
	background-color:#f2f2f2
}
.fn_cs_partners ul {
	margin:0;
	padding:0;
	list-style-type:none;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap
}
.fn_cs_partners li {
	width:25%;
	margin:0;
	padding:0 20px;
	height:200px;
	display:flex;
	align-items:center;
	justify-content:center
}
.fn_cs_testimonials {
	position:relative;
	padding:40px;
	background-color:var(--main-color)
}
.fn_cs_testimonials .item {
	width:100%;
	padding:40px 0 33px 0;
	display:flex;
	flex-direction:row
}
.fn_cs_testimonials .icon {
	padding:0 115px 0 75px
}
.fn_cs_testimonials .icon .fn__svg {
	width:100px;
	height:100px;
	color:var(--text-color-for-main-bg)
}
.fn_cs_testimonials .desc {
	margin-bottom:53px
}
.fn_cs_testimonials .desc p {
	margin:0;
	padding:0;
	font-size:30px;
	line-height:44px;
	color:var(--text-color-for-main-bg)
}
.fn_cs_testimonials .name h3 {
	margin:0;
	padding:0;
	font-weight:700;
	color:var(--text-color-for-main-bg);
	margin-bottom:7px
}
.fn_cs_testimonials .name p {
	color:var(--text-color-for-main-bg);
	margin:0;
	padding:0;
	font-size:18px;
	text-transform:uppercase
}
.my__nav {
	position:absolute;
	bottom:40px;
	right:40px;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:-o-flex;
	display:flex
}
.my__nav a {
	position:relative;
	width:40px;
	height:40px;
	cursor:pointer;
	display:block;
	background-color:#000;
	color:#fff;
	z-index:5;
	overflow:hidden;
	margin-right:10px
}
.my__nav a:last-child {
	margin-right:0
}
.my__nav .fn__svg {
	width:16px;
	height:16px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-8px 0 0 -8px
}
.my__nav .prev .fn__svg {
	transform:rotate(-180deg)
}
.customer {
	padding:171px 0 182px
}
.customer .main_title {
	margin-bottom:100px
}
.blog {
	padding:171px 0 182px 0
}
.blog .main_title {
	margin-bottom:100px
}
.blog_list:after {
	clear:both;
	display:table;
	content:''
}
.blog_list ul {
	margin:0;
	padding:0;
	list-style-type:none
}
.blog_list li {
	margin:0;
	padding:0;
	width:100%;
	float:left;
	clear:both;
	margin-bottom:50px
}
.blog_list .item {
	width:100%;
	float:left;
	clear:both
}
.blog_list .left_part {
	width:50%;
	float:left;
	padding-right:30px
}
.blog_list .img_holder {
	width:100%;
	float:left;
	clear:both;
	position:relative;
	overflow:hidden
}
.blog_list .img_holder a {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:5
}
.blog_list .right_part {
	width:50%;
	padding-left:40px;
	padding-top:41px;
	float:left
}
.blog_list .abs_img {
	position:absolute;
	z-index:1;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	transition:all 1s ease;
	transform:scale(1.2)
}
.blog_list .img_holder:hover .abs_img {
	transform:scale(1)
}
.blog_list .left_part img {
	opacity:0;
	min-width:100%
}
.blog_list .right_part h3 {
	margin:0;
	padding:0;
	margin-bottom:15px;
	font-weight:600;
	line-height:1.47
}
.blog_list .right_part p {
	margin:0;
	padding:0;
	font-size:18px;
	margin-bottom:24px
}
.blog_list .main_button {
	justify-content:flex-start
}
.blog_list .load_more {
	display:flex;
	justify-content:center
}
.blog_list .load_more .text {
	display:inline-block;
	line-height:1;
	font-weight:600;
	text-transform:uppercase
}
.blog_list .load_more a {
	display:flex;
	width:180px;
	height:180px;
	text-decoration:none;
	color:#000;
	border-radius:50%;
	line-height:176px;
	padding:0 5px;
	text-align:center;
	position:relative;
	outline:0;
	align-items:center;
	justify-content:center
}
.blog_list .load_more a:after {
	content:'';
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	border:2px solid #000;
	border-radius:50%;
transition:all .3s ease
}
.blog_list .load_more a:before {
	content:'';
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	border:2px solid transparent;
	border-top:2px solid var(--main-color);
	border-right:2px solid var(--main-color);
	border-radius:50%;
	opacity:0
}
.blog_list .load_more a.loading:after {
	opacity:0;
	overflow:hidden;
	border-color:#fff
}
.blog_list .load_more a.loading:before {
	opacity:1;
	animation:animateC 2s linear infinite
}
.blog_list .load_more a.loading .icon {
	opacity:1;
	animation:animate 2s linear infinite
}
.blog_list .load_more a.loading .text {
	border-right:1px solid
}
.blog_list .load_more .icon {
	display:block;
	position:absolute;
	top:50%;
	margin-top:-2px;
	left:50%;
	width:50%;
	height:4px;
	background:0 0;
	transform-origin:left;
	opacity:0
}
.blog_list .load_more .icon:before {
	content:'';
	position:absolute;
	width:16px;
	height:16px;
	border-radius:50%;
	background:var(--main-color);
	top:-6px;
	right:-8px;
	box-shadow:0 0 20px var(--main-color)
}
@keyframes animateC {
0% {
transform:rotate(0)
}
100% {
transform:rotate(360deg)
}
}
@keyframes animate {
0% {
transform:rotate(45deg)
}
100% {
transform:rotate(405deg)
}
}
.be_animated {
-webkit-animation-duration:.8s;
animation-duration:.8s;
	visibility:hidden;
	display:none
}
.be_animated.done {
	visibility:visible;
	display:block
}
@-webkit-keyframes fadeInTop {
0% {
opacity:0;
-webkit-transform:translate3d(0, 10%, 0);
transform:translate3d(0, 10%, 0)
}
100% {
opacity:1;
-webkit-transform:none;
transform:none
}
}
@keyframes fadeInTop {
0% {
opacity:0;
-webkit-transform:translate3d(0, 10%, 0);
transform:translate3d(0, 10%, 0)
}
100% {
opacity:1;
-webkit-transform:none;
transform:none
}
}
.fadeInTop {
	-webkit-animation-name:fadeInTop;
	animation-name:fadeInTop
}
.contact {
	padding:171px 0 198px 0
}
.contact .main_title {
	margin-bottom:100px
}
.rewall_fn_contact {
	width:100%;
	float:left;
	clear:both
}
.rewall_fn_contact .input_wrapper {
	width:100%;
	position:relative
}
.rewall_fn_contact .input_wrapper input, .rewall_fn_contact .input_wrapper textarea {
	position:relative;
	z-index:3
}
.rewall_fn_contact .moving_placeholder {
	height:70px;
	position:absolute;
	left:0;
	top:0;
	font-size:22px;
	line-height:70px;
	padding:0;
	margin:0;
	padding-left:30px;
	font-weight:400;
	color:#000;
	transform-origin:left;
	z-index:1;
	display:block;
	max-width:100%;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	-webkit-transition:all 150ms cubic-bezier(.4, 0, .2, 1);
	transition:all 150ms cubic-bezier(.4, 0, .2, 1)
}
.rewall_fn_contact .active .moving_placeholder {
	-webkit-transform:scale(.75) translateY(-85%);
	transform:scale(.75) translateY(-85%);
	color:var(--main-color);
	background:#fff;
	z-index:33;
	padding-right:30px;
	margin-left:10px;
	top:0;
	height:25px;
	line-height:25px
}
.rewall_fn_contact textarea {
	height:200px
}
.rewall_fn_contact .items {
	margin-left:-20px
}
.rewall_fn_contact .item {
	width:100%;
	float:left;
	padding-left:20px;
	margin-bottom:20px
}
.rewall_fn_contact .item:last-child {
	margin-bottom:0
}
.rewall_fn_contact .item.half {
	width:50%
}
.rewall_fn_contact .contact_form a {
	display:block;
	line-height:26px;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	padding:20px 20px;
	background-color:var(--main-color);
	color:var(--text-color-for-main-bg);
	font-size:18px;
	font-weight:600;
	text-transform:uppercase;
	text-align:center;
	text-decoration:none;
	border:2px solid var(--main-color)
}
.rewall_fn_contact .contact_form a:hover {
	border-color:var(--main-color);
	color:var(--main-color);
	background-color:transparent
}
.rewall_fn_contact .contact_form a:focus {
	outline:1px dashed #444
}
.empty_notice {
	color:var(--main-color);
	margin-bottom:25px;
	display:none;
	text-align:left;
	font-weight:500
}
.error {
	display:none;
	color:var(--main-color);
	text-align:left;
	font-weight:500
}
.success {
	display:none;
	color:var(--main-color);
	margin-bottom:25px;
	text-align:left;
	font-weight:500
}
.fn_cs_contact_info {
	text-align:center;
	padding: 0
}
.fn_cs_contact_info p {
	margin:0;
	padding:0;
	font-size:14px;
	text-transform:uppercase;
	margin-bottom:10px
}
.fn_cs_contact_info h3 {
	margin:0;
	padding:0;
	margin-bottom:58px;
	font-weight:700
}
.fn_cs_contact_info h3 a {
	text-decoration:none
}
.fn_cs_contact_info .fn__link {
	text-transform:none;
	font-size:22px
}
.fn_cs_contact_info :last-child {
	margin-bottom:0
}
.mfp-bottom-bar {
	margin-top:-27px
}
.mfp-fade.mfp-bg {
	opacity:0;
-webkit-transition:all .15s ease-out;
-moz-transition:all .15s ease-out;
transition:all .15s ease-out
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity:.8
}
.mfp-fade.mfp-bg.mfp-removing {
	opacity:0
}
.mfp-fade.mfp-wrap .mfp-content {
	opacity:0;
-webkit-transition:all .15s ease-out;
-moz-transition:all .15s ease-out;
transition:all .15s ease-out
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity:1
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity:0
}
.rewall_fn_mobilemenu_wrap {
	width:100%;
	float:left;
	clear:both;
	display:none;
	overflow:hidden
}
.rewall_fn_mobilemenu_wrap ul {
	list-style-type:none;
	margin:0
}
.rewall_fn_mobilemenu_wrap .logo_hamb {
	width:100%;
	float:left;
	clear:both;
	padding:20px;
	background-color:#0f0f16
}
.rewall_fn_mobilemenu_wrap .logo_hamb .in {
	width:100%;
	display:flex;
	align-items:center;
	justify-content:space-between
}
.rewall_fn_mobilemenu_wrap .menu_logo a {
	text-decoration:none;
	display:block;
	cursor:pointer
}
.rewall_fn_mobilemenu_wrap .menu_logo a img {
	max-width:225px
}
.rewall_fn_mobilemenu_wrap .mobilemenu {
	width:100%;
	float:left;
	clear:both;
	padding:40px 20px 30px 20px;
	background-color:#090909;
	display:none;
	border-top:1px solid #333
}
.rewall_fn_mobilemenu_wrap .vert_menu_list ul {
	margin:20px 0 10px 0;
	list-style-type:none;
	margin-left:20px;
	display:none;
	position:relative;
	overflow:hidden
}
.rewall_fn_mobilemenu_wrap .vert_menu_list a {
	text-decoration:none;
	color:#ccc;
	font-size:18px;
	line-height:27px;
	text-transform:uppercase;
	display:block;
	position:relative
}
.rewall_fn_mobilemenu_wrap .vert_menu_list a:hover {
	color:#fff
}
.rewall_fn_mobilemenu_wrap .vert_menu_list ul a {
	text-transform:none
}
.rewall_fn_mobilemenu_wrap .vert_menu_list li {
	margin:0;
	position:relative;
	margin-bottom:10px
}
.rewall_fn_mobilemenu_wrap .menu_logo {
	margin-right:20px
}
.hamburger {
	padding:15px 15px;
	display:inline-block;
	cursor:pointer;
	transition-property:opacity, filter;
transition-duration:.15s;
	transition-timing-function:linear;
	font:inherit;
	color:inherit;
	text-transform:none;
	background-color:transparent;
	border:0;
	margin:0;
	overflow:visible
}
.hamburger-box {
	width:30px;
	height:18px;
	display:inline-block;
	position:relative
}
.hamburger-inner {
	display:block;
	top:50%;
	margin-top:-2px
}
.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
width:30px;
height:2px;
background-color:#000;
position:absolute;
transition-property:transform;
transition-duration:.15s;
transition-timing-function:ease;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px
}
.hamburger-inner::after, .hamburger-inner::before {
content:"";
display:block
}
.hamburger-inner::before {
top:-8px
}
.hamburger-inner::after {
bottom:-10px
}
.hamburger--collapse-r .hamburger-inner {
	top:auto;
	bottom:0;
transition-duration:.13s;
transition-delay:.13s;
	transition-timing-function:cubic-bezier(.55, .055, .675, .19)
}
.hamburger--collapse-r .hamburger-inner::after {
top:-16px;
-webkit-transition:top .2s .2s cubic-bezier(.33333, .66667, .66667, 1), opacity .1s linear;
-moz-transition:top .2s .2s cubic-bezier(.33333, .66667, .66667, 1), opacity .1s linear;
-ms-transition:top .2s .2s cubic-bezier(.33333, .66667, .66667, 1), opacity .1s linear;
-o-transition:top .2s .2s cubic-bezier(.33333, .66667, .66667, 1), opacity .1s linear;
transition:top .2s .2s cubic-bezier(.33333, .66667, .66667, 1), opacity .1s linear
}
.hamburger--collapse-r .hamburger-inner::before {
-webkit-transition:top .12s .2s cubic-bezier(.33333, .66667, .66667, 1), transform .13s cubic-bezier(.55, .055, .675, .19);
-moz-transition:top .12s .2s cubic-bezier(.33333, .66667, .66667, 1), transform .13s cubic-bezier(.55, .055, .675, .19);
-ms-transition:top .12s .2s cubic-bezier(.33333, .66667, .66667, 1), transform .13s cubic-bezier(.55, .055, .675, .19);
-o-transition:top .12s .2s cubic-bezier(.33333, .66667, .66667, 1), transform .13s cubic-bezier(.55, .055, .675, .19);
transition:top .12s .2s cubic-bezier(.33333, .66667, .66667, 1), transform .13s cubic-bezier(.55, .055, .675, .19)
}
.hamburger--collapse-r.is-active .hamburger-inner {
	-webkit-transform:translate3d(0, -10px, 0) rotate(45deg);
	-moz-transform:translate3d(0, -10px, 0) rotate(45deg);
	-ms-transform:translate3d(0, -10px, 0) rotate(45deg);
	transform:translate3d(0, -10px, 0) rotate(45deg);
transition-delay:.22s;
	transition-timing-function:cubic-bezier(.215, .61, .355, 1)
}
.hamburger--collapse-r.is-active .hamburger-inner::after {
top:0;
opacity:0;
-webkit-transition:top .2s cubic-bezier(.33333, 0, .66667, .33333), opacity .1s .22s linear;
-moz-transition:top .2s cubic-bezier(.33333, 0, .66667, .33333), opacity .1s .22s linear;
-ms-transition:top .2s cubic-bezier(.33333, 0, .66667, .33333), opacity .1s .22s linear;
-o-transition:top .2s cubic-bezier(.33333, 0, .66667, .33333), opacity .1s .22s linear;
transition:top .2s cubic-bezier(.33333, 0, .66667, .33333), opacity .1s .22s linear
}
.hamburger--collapse-r.is-active .hamburger-inner::before {
top:0;
-webkit-transform:rotate(90deg);
-moz-transform:rotate(90deg);
-ms-transform:rotate(90deg);
transform:rotate(90deg);
-webkit-transition:top .1s .16s cubic-bezier(.33333, 0, .66667, .33333), transform .13s .25s cubic-bezier(.215, .61, .355, 1);
-moz-transition:top .1s .16s cubic-bezier(.33333, 0, .66667, .33333), transform .13s .25s cubic-bezier(.215, .61, .355, 1);
-ms-transition:top .1s .16s cubic-bezier(.33333, 0, .66667, .33333), transform .13s .25s cubic-bezier(.215, .61, .355, 1);
-o-transition:top .1s .16s cubic-bezier(.33333, 0, .66667, .33333), transform .13s .25s cubic-bezier(.215, .61, .355, 1);
transition:top .1s .16s cubic-bezier(.33333, 0, .66667, .33333), transform .13s .25s cubic-bezier(.215, .61, .355, 1)
}
.hamburger {
	padding:0;
	height:100%;
	display:table-cell;
	vertical-align:middle
}
.hamburger-box {
	display:block
}
.hamburger .hamburger-inner, .hamburger .hamburger-inner::after, .hamburger .hamburger-inner::before {
background-color:#ccc;
width:30px;
-webkit-transition:all .3s ease;
-moz-transition:all .3s ease;
-ms-transition:all .3s ease;
-o-transition:all .3s ease;
transition:all .3s ease
}
@media(max-width:1400px) {
.main_title h3 {
font-size:50px
}
.main_title h3:after {
width:150px;
height:6px
}
.main_title.center h3:after {
margin-left:-75px
}
.fn_cs_info_items ul {
margin-left:-10px
}
.fn_cs_info_items li {
margin-left:10px;
margin-bottom:10px
}
.fn_cs_boxed_list.modern li:nth-of-type(2n+1) {
padding-right:80px
}
.fn_cs_boxed_list.modern li:nth-of-type(2n) {
padding-left:80px
}
.fn_cs_testimonials .icon {
display:none
}
.fn_cs_testimonials .item {
padding:0
}
.fn_cs_testimonials .name {
padding-right:100px
}
.blog_list .left_part {
padding-right:20px
}
.blog_list .right_part {
padding-left:20px
}
.portfolio_list ul {
margin-left:-40px
}
.portfolio_list li {
padding-left:40px;
margin-bottom:35px
}
.fn_cs_info_items li {
font-size:20px
}
.fn_cs_testimonials .desc p {
font-size:20px;
line-height:1.5
}
.fn_cs_about_modern .dots {
top:60px!important;
bottom:60px!important
}
.fn_cs_partners li {
height:150px
}
}
@media(max-width:1100px) {
.rewall_fn_content {
padding-left:0!important
}
.rewall_fn_sidebar {
display:none
}
.rewall_fn_mobilemenu_wrap {
display:block
}
.blog_list .left_part {
width:30%;
padding-right:0
}
.blog_list .right_part {
width:70%;
padding-top:0
}
}
@media(max-width:768px) {
.about {
padding:100px 0 82px
}
.biography {
padding:75px 0 82px
}
.portfolio {
padding:75px 0 84px
}
.service {
padding:75px 0 62px
}
.customer {
padding:75px 0 82px
}
.blog {
padding:75px 0 82px
}
.contact {
padding:75px 0 98px
}
.fn_cs_progress_bar .progress_item {
padding:5px;
margin-bottom:10px
}
.fn_cs_progress_bar .progress_percent, .fn_cs_progress_bar .progress_title {
font-size:16px
}
.blog_list .main_button {
display:none
}
.blog_list .right_part p {
margin-bottom:0
}
.fn_cs_about_modern .row {
flex-direction:column
}
.fn_cs_about_modern .left_part {
width:70%;
padding-right:0;
margin-bottom:50px
}
.fn_cs_about_modern .right_part {
width:100%
}
.portfolio_list li {
width:100%
}
.portfolio_list li:nth-of-type(2n) .item {
flex-direction:column
}
.portfolio_list li:nth-of-type(2n) .title_holder {
margin-top:0;
margin-bottom:33px
}
.fn_cs_boxed_list.modern li:nth-of-type(2n+1) {
padding-right:0
}
.fn_cs_boxed_list.modern li:nth-of-type(2n) {
padding-left:0
}
.fn_cs_boxed_list.modern li {
margin-bottom:20px
}
.fn_cs_partners li {
width:50%
}
.rewall_fn_contact .item.half {
width:100%
}
h3 {
font-size:24px
}
.fn_cs_boxed_list .item {
padding:32px 30px 33px
}
.fn_cs_boxed_list .badge {
position:relative;
float:right;
right:auto;
top:-40px
}
}
@media(max-width:480px) {
.fn_cs_about_modern .left_part {
width:100%
}
.fn_cs_info_items ul {
flex-direction:column
}
}
